# DELETE /api/v1/org/{orgId}/team/{teamId}

**Delete Team**

## Delete Team
Removes this Team from the StackHawk organization.

> 🧾 Audited
> This is recorded as `TEAM_DELETED` [User Activity](https://apidocs.stackhawk.com/reference/listauditactivity#user-activity-types).

> Requires `delete:team` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.
- `teamId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Team.

## Responses

### 200 — OK

#### application/json

- type: organization.DeleteTeamResponse

#### application/x-protobuf

- type: organization.DeleteTeamResponse

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
